## mysocials-ui 1.0-2

=== debian/changelog ===
mysocials-ui (1.0-2) natty; urgency=low

  * Add support for mysocials-core 1.1

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sun, 24 Apr 2011 23:47:11 +0400

mysocials-ui (1.0-1) unstable; urgency=low

  * Initial release. 

 -- MySocials project team <maemo-mysocials@cs.karelia.ru>  Tue, 26 Oct 2010 21:37:51 +0400
