=== debian/control ===
Source: mysocials-ui
Section: user/network
Priority: optional
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Kirill Kulakov <kulakov@cs.karelia.ru>, Konstantin Kirpichonock <kirpiche@cs.karelia.ru>
Build-Depends: debhelper (>=5), libqt4-dev (>= 4.6.0), libqt4-webkit-dev | libqt4-webkit, libxml2-dev, libglib2.0-dev, libnotify-dev, mysocials-core-dev
Standards-Version: 3.8.1

Package: mysocials
Architecture: any
Depends: libqt4-core (>= 4.6.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.6.0), libstdc++6 (>= 4.2.1), libnotify1, mysocials-core, libmsavk (>=0.3-3), libmsafb, libmsafl, libmsamm
Description: MySocials client to access services of social networks.
 MySocials is a client to access services of social networks. The client allows 
 editing user profile data, managing contacts (friend lists), and sending messages. 
 Our further plans include implementation of such an interesting feature 
 as merging contacts (metacontacts, metaprofiles, and others) from different services.
