## mysocials-ui 1.0-3

=== debian/changelog ===
mysocials-ui (1.0-3) natty; urgency=low

  * Set minimal version of mysocials core to 1.1-1

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 25 Apr 2011 15:18:35 +0400
