## mysocials-ui 1.0.3-2

=== debian/changelog ===
mysocials-ui (1.0.3-2) natty; urgency=low

  * Set three digit number of package version
  * Set strong dependencies of used libraries

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 26 Apr 2011 13:00:27 +0400
