## mysocials-ui 1.0.3-3

=== debian/changelog ===
mysocials-ui (1.0.3-3) natty; urgency=low

  * Set minimal version of mysocials core to 1.2.0

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 18 Jul 2011 12:13:55 +0400
