## mysocials-ui 1.0.3-4

=== debian/changelog ===
mysocials-ui (1.0.3-4) natty; urgency=low

  * Fix package dependencies

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Wed, 20 Jul 2011 08:50:22 +0400
