## mysocials-ui 1.0.3-5

=== debian/changelog ===
mysocials-ui (1.0.3-5) natty; urgency=low

  * Add provides section for mysocials-ui

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Wed, 20 Jul 2011 10:31:51 +0400
