=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Architecture: any
 Depends: libqt4-core (>= 4.6.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.6.0), libstdc++6 (>= 4.2.1), libnotify1, mysocials-core (>=1.2.0), libmsavk (>=0.4.8), libmsafl (>=0.1.5), libmsamm (>=0.1.5)
 Suggests: libmsafb (>= 0.3.9), libmsapb (>= 0.1.0)
+Provides: mysocials-ui
 Description: MySocials client to access services of social networks.
  MySocials is a client to access services of social networks. The client allows 
  editing user profile data, managing contacts (friend lists), and sending messages.
