## mysocials-ui 1.0.4-1

=== debian/changelog ===
mysocials-ui (1.0.4-1) oneiric; urgency=low

  * Update package dependencies

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sun, 02 Oct 2011 22:30:01 +0400
