=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
 Uploaders: Kirill Kulakov <kulakov@cs.karelia.ru>, Konstantin Kirpichonock <kirpiche@cs.karelia.ru>
-Build-Depends: debhelper (>=5), libqt4-dev (>= 4.6.0), libqt4-webkit-dev | libqt4-webkit | libqtwebkit-dev, libxml2-dev, libglib2.0-dev, libnotify-dev, mysocials-core-dev (>=1.2.0)
+Build-Depends: debhelper (>=5), libqt4-dev (>= 4.6.0), libqt4-webkit-dev | libqtwebkit-dev | libqt4-webkit, libnotify-dev | mysocials-dev, msaqtwidgets-dev (>=1.0.1)
 Standards-Version: 3.8.1
+Homepage: http://oss.fruct.org/MySocials/
+XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 
 Package: mysocials
 Architecture: any
-Depends: libqt4-core (>= 4.6.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.6.0), libstdc++6 (>= 4.2.1), libnotify1, mysocials-core (>=1.2.0), libmsavk (>=0.4.8), libmsafl (>=0.1.5), libmsamm (>=0.1.5)
-Suggests: libmsafb (>= 0.3.9), libmsapb (>= 0.1.0)
+Depends: libqt4-core (>= 4.6.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.6.0), libstdc++6 (>= 4.2.1), msaqtwidgets (>=1.0.1), libmsavk (>=0.5.0), libmsafl (>=0.1.5), libmsamm (>=0.1.6)
+Recommends: libnotify1
+Suggests: libmsafb (>= 0.4.0), libmsapb (>= 0.1.1)
 Provides: mysocials-ui
 Description: MySocials client to access services of social networks.
  MySocials is a client to access services of social networks. The client allows 
- editing user profile data, managing contacts (friend lists), and sending messages. 
- Our further plans include implementation of such an interesting feature 
- as merging contacts (metacontacts, metaprofiles, and others) from different services.  
+ viewing user profile data, managing contacts (friend lists), sending messages and browsing albums of images. 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAK8AAACvABQqw0mAAAAAd0
