## mysocials-ui 1.0.4-2

=== debian/changelog ===
mysocials-ui (1.0.4-2) oneiric; urgency=low

  * Update package dependencies

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 17 Oct 2011 15:03:12 +0400
