## mysocials-ui 1.0.4-3

=== debian/changelog ===
mysocials-ui (1.0.4-3) oneiric; urgency=low

  * Update package dependency

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 18 Oct 2011 15:42:25 +0400
