=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: mysocials
 Architecture: any
-Depends: libqt4-core (>= 4.6.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.6.0), libstdc++6 (>= 4.2.1), msaqtwidgets (>=1.0.2), libmsavk (>=0.5.1), libmsafl (>=0.1.5), libmsamm (>=0.1.7)
+Depends: libqt4-core (>= 4.6.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.6.0), libstdc++6 (>= 4.2.1), msaqtwidgets (>=1.0.2), libmsavk (>=0.5.1-2), libmsafl (>=0.1.5), libmsamm (>=0.1.7)
 Recommends: libnotify1
 Suggests: libmsafb (>= 0.4.1), libmsapb (>= 0.1.2)
 Provides: mysocials-ui
