## mysocials-ui 1.0.4-4

=== debian/changelog ===
mysocials-ui (1.0.4-4) oneiric; urgency=low

  * Update package dependencies

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 18 Oct 2011 17:46:21 +0400
