=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
 
 Package: mysocials
 Architecture: any
-Depends: libqt4-core (>= 4.6.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.6.0), libstdc++6 (>= 4.2.1), msaqtwidgets (>=1.0.2), libmsavk (>=0.5.1-2), libmsafl (>=0.1.5), libmsamm (>=0.1.7)
+Depends: libqt4-core (>= 4.6.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.6.0), libstdc++6 (>= 4.2.1), msaqtwidgets (>=1.0.2), libmsavk (>=0.5.1-3), libmsafl (>=0.1.5-3), libmsamm (>=0.1.7-3)
 Recommends: libnotify1
-Suggests: libmsafb (>= 0.4.1), libmsapb (>= 0.1.2)
+Suggests: libmsafb (>= 0.4.1-2), libmsapb (>= 0.1.2-3)
 Provides: mysocials-ui
 Description: MySocials client to access services of social networks.
  MySocials is a client to access services of social networks. The client allows
