## mysocials-ui 1.0.5-1

=== debian/changelog ===
mysocials-ui (1.0.5-1) oneiric; urgency=low

  * Fix bug #497
  * Improvements for mobile platforms

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Wed, 26 Oct 2011 10:45:12 +0400
