## mysocials-ui 1.0.5-2

=== debian/changelog ===
mysocials-ui (1.0.5-2) oneiric; urgency=low

  * Update package dependencies

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sat, 05 Nov 2011 15:15:47 +0400
