=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
 Uploaders: Kirill Kulakov <kulakov@cs.karelia.ru>, Konstantin Kirpichonock <kirpiche@cs.karelia.ru>
-Build-Depends: debhelper (>=5), libqt4-dev (>= 4.6.0), libqt4-webkit-dev | libqtwebkit-dev | libqt4-webkit, libnotify-dev | mysocials-dev, msaqtwidgets-dev (>=1.0.4)
+Build-Depends: debhelper (>=5), libqt4-dev (>= 4.6.0), libqt4-webkit-dev | libqtwebkit-dev | libqt4-webkit, libnotify-dev | mysocials-dev, msaqtwidgets-dev (>=1.0.5)
 Standards-Version: 3.8.1
 Homepage: http://oss.fruct.org/MySocials/
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 
 Package: mysocials
 Architecture: any
-Depends: libqt4-core (>= 4.6.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.6.0), libstdc++6 (>= 4.2.1), msaqtwidgets (>=1.0.4), libmsavk (>=0.5.2), libmsafl (>=0.1.6), libmsamm (>=0.1.8)
+Depends: libqt4-core (>= 4.6.0), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.6.0), libstdc++6 (>= 4.2.1), msaqtwidgets (>=1.0.5), libmsavk (>=0.5.3), libmsafl (>=0.1.6), libmsamm (>=0.1.8)
 Recommends: libnotify1
-Suggests: libmsafb (>= 0.4.2), libmsapb (>= 0.1.3)
+Suggests: libmsafb (>= 0.4.3), libmsapb (>= 0.1.3)
 Provides: mysocials-ui
 Description: MySocials client to access services of social networks.
  MySocials is a client to access services of social networks. The client allows
